<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static "stylefirstproject.css" %}">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Dunno bro</title>
    
    </head>
    <body class="second">
        <header class="text-center full-height2 d-flex align-items-center justify-content-center">
            {% include "header.html" %}        
        </header>

        <section class="container biodata">
            <h2 class="bio_head text-center">Biodata :</h2>
            <div class="row">
                <section class="col text-center justify-content-center">
                    <img class="profile_img" src="{% static "images/Screenshot_2018-09-18 Marvel - My First Project(3).png" %}">
                    <p class="bio_text">Name : Yosafat Tri Putra Brata</p>
                    <p class="bio_text">Gender : Male</p>
                    <p class="bio_text">Birthday : 24 January 1999</p>
                    <p class="bio_text">Birthplace : Jambi, Indonesia</p>
                    <p class="bio_text">Occupation : College Student</p>
                    <a href="{% url 'firstdesign' %}"><button type="button" class="btn btn-dark button4" onclick="location.href = '{% static "images/firstdesign.html" %}';">
                    Back to Main Page
                    </button></a>
                </section>
            </div>
        </section>

        <footer>
                {% include "footer.html" %}
        </footer>

    </body>
</html>